Error xterm-256color di Terminal

Keanehan terjadi ketika saya me-remote terminal server lama IBM Pentium III. Ada pesan error yang muncul.

Error opening terminal: xterm-256color.

Seperti itu pesannya. Alhasil ketika me-running program seperti nano, ia menolak. Usut punya usut ternyata terjadi kekurangan dependencies. Yang anehnya beberapa minggu lalu tidak terjadi seperti ini. Lupa sih kapan tepatnya mulai terjadi.

Menurut stackoverview.com ada satu posting yang membahasnya, yang perlu dilakukan adalah mengupdate program ncurse. Seperti berikut:

sudo apt-get install ncurses-term

Setelah selesai, nano pun bisa berjalan dan remote ke ssh terminal tidak muncul warning lagi.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.